.question {
	background-color: rgba(30, 30, 30, 0.05);
	border-radius: 60px;
	transition: .5s;
}

.question:hover, .question:active, .qustion:focus {
	background-color: rgba(30, 30, 30, 0.1);
	transition: .5s;
}


.question .question-text {
	font-family: Roboto,Helvetica,Arial,sans-serif;
	font-weight: normal;
	line-height: 1.5;
	font-size: 25px;

	padding: 10px 0px;
}

.question .answer-button {
	color: white;
	background-color: #C56CF0; 
	border-radius: 0px 28px 28px 0px;	

	border-width: 2px 2px 2px 0px;
	border-color: black;
	border-style: solid;

	font-family: Roboto,Helvetica,Arial,sans-serif;
	font-weight: 800;
	line-height: 1.5; 
	font-size: 30px; 
	padding: 10px 0px;

} .question .answer {	

	display: inline-block;
	vertical-align: middle;

	font-family: -apple-system, BlinkMacSystemFont, sans-serif;
	font-weight: 800;
	font-size: 0.75em;

	position: relative;
	z-index: 10;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 30px;
	background: rgba(155, 89, 182, 0.8);
	letter-spacing: 1px;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 60px;
	box-shadow: inset 0 0 40px rgba(142, 78, 173,0.7);
	padding: 5px;
	margin: -5px;
	overflow: hidden;

	transition: 0.9s;
}

.question .answer:hover, .question .answer:focus, .question .answer:active {
	transition: 0.6s;
	background: rgba(155, 89, 182, 1.0);
	box-shadow: inset 0 0 40px rgba(142, 78, 173,1.0);
}




.question .answer.selected {
	background: rgba(95, 39, 205, 0.8);
	box-shadow: inset 0 0 40px rgba(52, 31, 151, 0.7);
}


.question .answer.selected:hover, .question .answer.selected:focus, .question .answer.selected:active {
	transition: 0.6s;
	background: rgba(95, 39, 205, 1.0);
	box-shadow: inset 0 0 40px rgba(52, 31, 151, 1.0);
}





.question .answer.true {
	background: rgba(38, 222, 129, 0.8);
	box-shadow: inset 0 0 40px rgba(32, 191, 107, 0.7);
}


.question .answer.true:hover, .question .answer.true:focus, .question .answer.true:active {
	transition: 0.6s;
	background: rgba(38, 222, 129, 1.0);
	box-shadow: inset 0 0 40px rgba(32, 191, 107, 1.0);
}






.question .answer.false {
	background: rgba(235, 47, 6, 0.8);
	box-shadow: inset 0 0 40px rgba(183, 21, 64, 0.7);
}

.question .answer.false:hover, .question .answer.false:focus, .question .answer.false:active {
	transition: 0.6s;
	background: rgba(235, 47, 6, 1.0);
	box-shadow: inset 0 0 40px rgba(183, 21, 64, 1.0);
}







.stopwatch {
    position: relative;
    margin: 40px auto;
    background: inherit;
	border-radius: 50%;
	width: 100%;
	padding-top: 100%;
	margin-top: -100%;
}

.stopwatch .background {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(68, 189, 50, 1.0);
    border-radius: 50%;
    z-index: 100;
}

.stopwatch .pie {
    width: 50%;
    height: 100%;
    transform-origin: 100% 50%;
    position: absolute;
    background: rgba(232, 65, 24, 1.0);
    border: 5px;
}

.stopwatch .spinner {
    border-radius: 100% 0 0 100% / 50% 0 0 50%;
    z-index: 300;
    border-right: none;
}



.stopwatch .filler {
    border-radius: 0 100% 100% 0 / 0 50% 50% 0; 
    left: 50%;
    opacity: 0;
    z-index: 200;
    border-left: none;
}

.stopwatch .filler.half {
    opacity: 1;
}

.stopwatch .mask {
    border-radius: 100% 0 0 100% / 50% 0 0 50%;
    width: 50%;
    height: 100%;
    position: absolute;
    background:rgba(68, 189, 50, 1.0);
    opacity: 1;
    z-index: 400;
}

.stopwatch .mask.half {
    opacity: 0;
}


@keyframes rota {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

@keyframes opa {
    0% { opacity: 1; }
    50%, 100% { opacity: 0; }
}
